/* A collection of table styles for KOLDB */

table.sortable th a {
	text-decoration: none;
	color: #000;
}

/* For boxes at the top of search results page */
table.report {
    border-style:solid;
    border-width:1px;
    border-spacing:0px;
    padding:2px
}

tr.highlight {
    background-color: #FFFFCC;
}

/* Copying style of KOL leaderboards */
table.kol_outer {
    padding: 0;
    border-collapse: collapse;
    border: 1px solid blue;
    border-spacing: 0px; /* Doesn't work in IE, border-collapse covers for it */
    width: 300px;
}
table.kol_outer th {
    background-color: Blue;
    color: White;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
table.kol_outer td {
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

table.kol_inner {
    font-size: .8em;
    /* centering */
    margin-left: auto;
    margin-right: auto;
}
table.kol_inner th {
    text-align: center;
    background-color: White;
    color: Black;
    font-weight: bold;
    padding: 0;
    border: 0;
}
table.kol_inner td {
    text-align: right;
    color: Black;
    padding: 0;
    border: 0;
}
/* Applies to regular, visited, and active links */
table.kol_inner a {
    text-decoration: none;
    color: Black;
}
